body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px;
	background-image:url(./bodybg2.jpg);
	background-color:#1B1C1E;
}
.slogan
{
	font-family:"Trebuchet MS";
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
}
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#373737;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#373737;
}
a
{
	color:#484848;
	text-decoration:none;
	font-weight:bold;
}
a:hover
{
	text-decoration:none;
	color:#F86C05;
}
.tablewidth
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.bannerbackground
{
	margin:0px;
	padding:10px;
	color:#FFFFFF;
}
.bannerbackground a
{
	color:#FFFFFF;
	margin:0px;
}
.bannerbackground a:hover
{
	color:#F86C05;
	margin:0px;
}
.banner2
{
	margin:0px;
	background-image:url(./bannerbackground.jpg);
	background-repeat:no-repeat;
	height:200px;
	font-family:"Trebuchet MS";
	font-style:italic;
	color:#FFFFFF;
	font-size:36px;
	text-align:center;
	text-shadow:1px 1px 1px #000;
}
.banner2 p
{
	margin:0px;
	font-family:"Trebuchet MS";
	font-style:italic;
	color:#FFFFFF;
	font-size:36px;
	text-align:center;
	text-shadow:1px 1px 1px #000;
}
.nav1background
{
	margin:0px;
	background-image:url(./nav1bg.gif);
	background-repeat:repeat-x;
	height:45px;
	border-radius:8px 8px 0px 0px;
	text-align:center;
}
.nav1active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F86C05;
	text-decoration:none;
	background-image:url(./nav1bullet.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin:0px;
	padding-right:15px;
	padding-left:28px;
	font-weight:bold;
}
.nav1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	background-image:url(./nav1bullet.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin:0px;
	padding-right:15px;
	padding-left:28px;
	font-weight:bold;
}
.nav1active:hover
{
	color:#F86C05;
}
.nav2active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	background-image:url(./nav1bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin:0px;
	padding-right:10px;
	padding-left:25px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#373737;
	display:block;
	padding-bottom:5px;
	color:#F86C05;
	padding-top:5px;
}
.nav2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	background-image:url(./nav1bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin:0px;
	padding-right:10px;
	padding-left:25px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#373737;
	display:block;
	padding-bottom:5px;
	color:#373737;
	padding-top:5px;
}
.nav2:hover
{
	color:#F86C05;
}
.contentbackground
{
	margin:0px;
	padding:10px;
}
.contenttitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
	padding-right:10px;
	padding-left:10px;
	background-image:url(./contenttitle.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:36px;
	color:#373737;
	font-weight:bold;
}
.contentoutside
{
	background-image:url(./contentbg.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin:0px;
	background-color:#FFFFFF;
	padding:20px;
}
.contentleft
{
	margin:0px;
	padding:10px;
	width:200px;
	background-image:url(./contentleftbg.png);
	background-repeat:repeat-x;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
}
.contentright
{
	margin:0px;
	padding:10px;
	width:200px;
	background-image:url(./contentleftbg.png);
	background-repeat:repeat-x;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
}
.content2bk
{
	border-top:1px none #000000;
	margin:0px;
	border-right:'' '' '';
	border-bottom:'' '' '';
	border-left:'' '' '';
}
.content3bk
{
	border-top:1px none #000000;
	border-right:1px none #000000;
	border-left:1px none #000000;
	margin:0px;
	border-bottom:'' '' '';
}
.content4bk
{
	border-top:1px none #000000;
	margin:0px;
	border-right:'' '' '';
	border-bottom:'' '' '';
	border-left:'' '' '';
}
.columnlefttitle
{
	margin:0px;
	width:210px;
	background-image:url(./contentlefttitle.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:36px;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
}
.bottom
{
	margin:0px;
	padding:20px;
	background-image:url(./bottom.gif);
	color:#818690;
}
.bottom a
{
	margin:0px;
	color:#F86C05;
	font-weight:normal;
}
.bottom a:hover
{
	color:#FFFFFF;
	margin:0px;
}
.copyright
{
	font-family:"Arial Unicode MS";
	font-size:10px;
}
